"use strict";
/* a simple sea turtle shell bed, hanging from vines */
var Deco_Turtle_Hammock = function(facing){
	//var decoImg = SDS_Load_Image("art/sheets/decoration/turtle_hammock.png");
	//var decoSheet = new TileSheet(5, 5, 1, 0, decoImg);
	//var deco = new Decoration(decoSheet,"Turtle Hammock");
	//deco.frame = facing ? facing : 0;
	//return deco;

	this.frame = facing ? facing : 0;
}

Deco_Turtle_Hammock.prototype = new Decoration(
	new TileSheet(
		5, 5, 1, 0, 
		SDS_Load_Image("art/sheets/decoration/turtle_hammock.png")
	),
	"Turtle Hammock");